WordPress.org

Support

PHP Warnings

  • The paid version of this plugin is buggy.

    Inside the admin screen you’ll get this PHP warning on every screen

    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /home/XXXXXXXX/public_html/wp-includes/post.php on line 2996

    Disable the plugin and the warning goes away.

    Client isn’t very happy with this product even though we paid for it.

Viewing 1 replies (of 1 total)
  • Plugin Author sethshoultes

    @sethshoultes

    Hi,

    Very sorry to hear you are having problems. Have you posted your problems in our support forums? It sounds like you may be using an older version of Event Espresso with WP 3.5. We realized these errors were happening during the beta testing of WP 3.5 and released an update shortly before the WP 3.5 release.

    Can you please check to make sure you are using the latest version?

Viewing 1 replies (of 1 total)
  • The topic ‘PHP Warnings’ is closed to new replies.
Skip to toolbar